
.navig { text-align:left;font-weight:bold; }

.textsizer { text-align:right; }

/*style change boxes*/

.select { float:right; padding:0.25em; border: 1px dashed;}

.selectfeher { background-color: #FFFFFF; text-align: center; 	vertical-align: middle; font-family: "Times New Roman", Times, serif;	color: #000000; font-size: small; padding: 0.2em; display: inline; !important;} 

.selectfekete { background-color: #000000;  text-align: center; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; color: #FFFFCC; font-size: small; padding: 0.2em; display: inline; !important; } 

.selectepa { background-color: #F6EFDD;	text-align: center;	vertical-align: middle; font-family: Georgia, "Times New Roman", Times, serif;	color: #835B3F;	font-size: small; padding: 0.2em; display: inline; !important; } 

/*styles*/

.feher { font-family: "Times New Roman", Times, serif; color: #000000; background-color: #FFFFFF; margin: 0.5 em; padding: 0.2 em; }

.fekete { font-family: Arial, Helvetica, sans-serif; color: #FFFFCC; background-color: #000000;  margin: 0.5 em; padding: 0.2 em;}

.epa { font-family : Georgia, "Times New Roman", Times, serif; color : #835B3F; background-color : #F6EFDD;  margin: 0.5 em; padding: 0.2 em;}

/*general*/
h6 { font-size: 110%}
h5 { font-size: 110%; font-weight: bold; text-align: left; left-margin: 16%;}
h4 { font-size: 120%; font-weight: bold; text-align: center; }
h3 { font-size: 120%; font-weight: bold; font-style: italic; text-align: left; left-margin: 20%;}
h2 { font-size: 130%; font-weight: bold; text-align: left; left-margin: 30%;}
h1 { font-size: 130%; font-weight: bold; text-transform: uppercase; text-align: center;}
li { padding-left: 0.3 em }
ul, ol, h1, h2, h3, h4, h5, p { margin: 0 0 0.5em 0; padding: 0; }
a:active { color: #AC1E2C; text-decoration: underline;}
a:hover { color: #AC1E2C; text-decoration: none;}
a:link { color: #AC1E2C; text-decoration: underline;}
a:visited { color: #CC9933; }

